Welcome, Guest
Please Login or Register.    Lost Password?

Can't import old 0.22.1 Calendar
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Can't import old 0.22.1 Calendar
#1552
Can't import old 0.22.1 Calendar 7 Years, 3 Months ago  
After installing the new Rainlendar2 Version 2.0.2 (b32)I was prompted to import my old events. I recieved the simple error message "Import failed!". Every time I use the Manager to try and import the old Rainlendar INI Formatted file, I get the same message.

Any ideas how I can get my events loaded into this cool new version of Rainlendar?
mwsmith
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1584
Re:Can't import old 0.22.1 Calendar 7 Years, 3 Months ago  
Are there any errors in the log file?
Rainy
Moderator
Posts: 5804
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop